/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 238%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
}

.btn2{
	width: 95%;
	height:auto;
	margin-top: 247%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
}

.img1{
	width:100%;
	height:auto;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img2{
	width:83%;
	height:auto;
	margin-top:18.2%;
	margin-left:17%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img3{
	width:7%;
	height:auto;
	margin-top: 13%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img4{
	width:7%;
	height:auto;
	margin-top:17%;
	margin-left:18%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img5{
	width:100%;
	height:auto;
	margin-top:64%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.img6{
	width:20%;
	height:auto;
	margin-top:85%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.img7{
	width:30%;
	height:auto;
	margin-top:98%;
	margin-left:47.5%;
	margin-right:auto;
	position:absolute;
	z-index: 5;
	}

.img8{
	width:100%;
	height:auto;
	margin-top:185.3%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img9{
	width:40%;
	height:auto;
	margin-top:143%;
	margin-left:53%;
	position: absolute;
	z-index: 5;
	}

.img10{
	width:35%;
	height:auto;
	margin-top:158.8%;
	margin-left:8%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width:32%;
	height:auto;
	margin-top:144%;
	margin-left:2%;
	position: absolute;
	z-index: 6;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:255%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}



.txt1{
	width:33%;
	height:auto;
	margin-top: 6%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt2{
	width:40%;
	height:auto;
	margin-top: 26%;
	margin-left:17%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:20%;
	height:auto;
	margin-top: 41%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:85%;
	height:auto;
	margin-top: 60%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt5{
	width:25%;
	height:auto;
	margin-top: 90%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt6{
	width:40%;
	height:auto;
	margin-top: 75%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt7{
	width:40%;
	height:auto;
	margin-top: 88%;
	margin-left:44%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt8{
	width:20%;
	height:auto;
	margin-top:107%;
	margin-left:12%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt9{
	width:20%;
	height:auto;
	margin-top: 142%;
	margin-left:31%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt10{
	width:30%;
	height:auto;
	margin-top: 150%;
	margin-left:37%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt11{
	width:45%;
	height:auto;
	margin-top: 180%;
	margin-left:23%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt13{
	width:40%;
	height:auto;
	margin-top: 180%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}



